View Issue Details

IDProjectCategoryView StatusLast Update
0001732SOGo Integratorpublic2012-07-24 08:26
Reporterraffael Assigned Toludovic  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version10.0 
Fixed in Version10.0.3 
Summary0001732: Unsubscription of calendar disabled
Description

The button in the toolbar from the SOGO-Integrator addon does not work anymore.
This is the error in from the Error Console:

Timestamp: 03/26/2012 04:24:09 PM
Error: openCalendarUnsubscriptionDialog is not defined
Source File: chrome://messenger/content/messenger.xul
Line: 1

Removing the calendar with right-click context menu works, but the calendar is not really unsubscripted. It reappears after restarting thunderbird.

Additional Information

I checked the sources and it seems that the openCalendarUnsubscriptionDialog is commented out and there is missing something.

I wrote a little patch. It seems to work for me. Is there any reason not to use it? Or why did you comment out this part?

TagsNo tags attached.

Activities

2012-03-26 10:33

 

unsub.patch (Attachment missing)
ludovic

ludovic

2012-07-24 08:26

administrator   ~0004216

This has been fixed a few days ago. It'll be part of v10.0.3.

Issue History

Date Modified Username Field Change
2012-03-26 10:33 raffael New Issue
2012-03-26 10:33 raffael File Added: unsub.patch
2012-07-24 08:26 ludovic Note Added: 0004216
2012-07-24 08:26 ludovic Status new => resolved
2012-07-24 08:26 ludovic Fixed in Version => 10.0.3
2012-07-24 08:26 ludovic Resolution open => fixed
2012-07-24 08:26 ludovic Assigned To => ludovic